using Valg.EVA.Skanning.Assets.UIHelpers;

namespace Valg.EVA.Skanning.UserInterfaceElements
{
    public class WaitCursorProvider : IWaitCursorProvider
    {
        public IWaitCursor GetWaitCursor()
        {
            return new WaitCursor();
        }
    }
}
